Subject: Printing Problem

From: Mary Jane Pattillo <[email-masked]>
Date: Wed, 26 Mar 1997 14:26:37 -0700 (MST)

Hi:

I am using PINE 3.94 on a Power Macintosh with a UNIX server.  I am having
printing problems with certain email senders.

When I try to print their particular messages, the screen freezes and I
have to reboot the computer.  The messages are perfectly readable on the
screen.  If I forward the messages to myself, the message appears on the
screen with "$" signs at the end of some lines.  If I manually edit the
message by putting in hard returns at each "$" sign and then send the
message I can print the message.

Obviously whatever mailing program the person or persons are using allows
the text lines to be too long.  Is there an easier way to correct this.
Is their a setup command or something of the sort in PINE that will fix
this?

Any help would be much appreciated!

Mary Jane Pattillo

Respond to:  [email-masked]